/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/allocators/allocators-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/allocators/allocators-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/allocators/allocators.h -> /usr/pkg/include/gstreamer-1.0/gst/allocators/allocators.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/allocators/gstdmabuf.h -> /usr/pkg/include/gstreamer-1.0/gst/allocators/gstdmabuf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/allocators/gstdrmdumb.h -> /usr/pkg/include/gstreamer-1.0/gst/allocators/gstdrmdumb.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/allocators/gstfdmemory.h -> /usr/pkg/include/gstreamer-1.0/gst/allocators/gstfdmemory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/allocators/gstphysmemory.h -> /usr/pkg/include/gstreamer-1.0/gst/allocators/gstphysmemory.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/allocators/gstshmallocator.h -> /usr/pkg/include/gstreamer-1.0/gst/allocators/gstshmallocator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/app/app-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/app/app-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/app/app-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/app/app-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/app/app.h -> /usr/pkg/include/gstreamer-1.0/gst/app/app.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/app/gstappsink.h -> /usr/pkg/include/gstreamer-1.0/gst/app/gstappsink.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/app/gstappsrc.h -> /usr/pkg/include/gstreamer-1.0/gst/app/gstappsrc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-buffer.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-buffer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-channel-mixer.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-channel-mixer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-channels.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-channels.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-converter.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-converter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-format.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-format.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-info.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-info.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-quantize.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-quantize.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio-resampler.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio-resampler.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/audio.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/audio.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudioaggregator.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudioaggregator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiobasesink.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiobasesink.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiobasesrc.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiobasesrc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiocdsrc.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiocdsrc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudioclock.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudioclock.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiodecoder.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiodecoder.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudioencoder.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudioencoder.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiofilter.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiofilter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudioiec61937.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudioiec61937.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiometa.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiometa.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudioringbuffer.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudioringbuffer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiosink.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiosink.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiosrc.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiosrc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstaudiostreamalign.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstaudiostreamalign.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstdsd.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstdsd.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/gstdsdformat.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/gstdsdformat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/audio/streamvolume.h -> /usr/pkg/include/gstreamer-1.0/gst/audio/streamvolume.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/fft/fft-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/fft/fft-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/fft/fft.h -> /usr/pkg/include/gstreamer-1.0/gst/fft/fft.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/fft/gstfft.h -> /usr/pkg/include/gstreamer-1.0/gst/fft/gstfft.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/fft/gstfftf32.h -> /usr/pkg/include/gstreamer-1.0/gst/fft/gstfftf32.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/fft/gstfftf64.h -> /usr/pkg/include/gstreamer-1.0/gst/fft/gstfftf64.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/fft/gstffts16.h -> /usr/pkg/include/gstreamer-1.0/gst/fft/gstffts16.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/fft/gstffts32.h -> /usr/pkg/include/gstreamer-1.0/gst/fft/gstffts32.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/codec-utils.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/codec-utils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/descriptions.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/descriptions.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/encoding-profile.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/encoding-profile.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/encoding-target.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/encoding-target.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/gstaudiovisualizer.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/gstaudiovisualizer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/gstdiscoverer.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/gstdiscoverer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/gstpluginsbaseversion.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/gstpluginsbaseversion.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/install-plugins.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/install-plugins.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/missing-plugins.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/missing-plugins.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/pbutils-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/pbutils-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/pbutils-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/pbutils-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/pbutils/pbutils.h -> /usr/pkg/include/gstreamer-1.0/gst/pbutils/pbutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/riff/riff-ids.h -> /usr/pkg/include/gstreamer-1.0/gst/riff/riff-ids.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/riff/riff-media.h -> /usr/pkg/include/gstreamer-1.0/gst/riff/riff-media.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/riff/riff-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/riff/riff-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/riff/riff-read.h -> /usr/pkg/include/gstreamer-1.0/gst/riff/riff-read.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/riff/riff.h -> /usr/pkg/include/gstreamer-1.0/gst/riff/riff.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtcpbuffer.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtcpbuffer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtp-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtp-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtpbaseaudiopayload.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtpbaseaudiopayload.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtpbasedepayload.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtpbasedepayload.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtpbasepayload.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtpbasepayload.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtpbuffer.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtpbuffer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtpdefs.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtpdefs.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtphdrext.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtphdrext.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtpmeta.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtpmeta.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/gstrtppayloads.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/gstrtppayloads.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/rtp-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/rtp-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtp/rtp.h -> /usr/pkg/include/gstreamer-1.0/gst/rtp/rtp.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtsp-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtsp-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtsp.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtsp.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtspconnection.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtspconnection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtspdefs.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtspdefs.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtspextension.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtspextension.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtspmessage.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtspmessage.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtsprange.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtsprange.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtsptransport.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtsptransport.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/gstrtspurl.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/gstrtspurl.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/rtsp-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/rtsp-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/rtsp/rtsp.h -> /usr/pkg/include/gstreamer-1.0/gst/rtsp/rtsp.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/sdp/gstmikey.h -> /usr/pkg/include/gstreamer-1.0/gst/sdp/gstmikey.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/sdp/gstsdp.h -> /usr/pkg/include/gstreamer-1.0/gst/sdp/gstsdp.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/sdp/gstsdpmessage.h -> /usr/pkg/include/gstreamer-1.0/gst/sdp/gstsdpmessage.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/sdp/sdp-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/sdp/sdp-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/sdp/sdp.h -> /usr/pkg/include/gstreamer-1.0/gst/sdp/sdp.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/tag/gsttagdemux.h -> /usr/pkg/include/gstreamer-1.0/gst/tag/gsttagdemux.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/tag/gsttagmux.h -> /usr/pkg/include/gstreamer-1.0/gst/tag/gsttagmux.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/tag/tag-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/tag/tag-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/tag/tag-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/tag/tag-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/tag/tag.h -> /usr/pkg/include/gstreamer-1.0/gst/tag/tag.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/tag/xmpwriter.h -> /usr/pkg/include/gstreamer-1.0/gst/tag/xmpwriter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/colorbalance.h -> /usr/pkg/include/gstreamer-1.0/gst/video/colorbalance.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/colorbalancechannel.h -> /usr/pkg/include/gstreamer-1.0/gst/video/colorbalancechannel.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideoaffinetransformationmeta.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideoaffinetransformationmeta.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideoaggregator.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideoaggregator.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideocodecalphameta.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideocodecalphameta.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideodecoder.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideodecoder.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideoencoder.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideoencoder.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideofilter.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideofilter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideometa.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideometa.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideopool.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideopool.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideosink.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideosink.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideotimecode.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideotimecode.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/gstvideoutils.h -> /usr/pkg/include/gstreamer-1.0/gst/video/gstvideoutils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/navigation.h -> /usr/pkg/include/gstreamer-1.0/gst/video/navigation.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-anc.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-anc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-blend.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-blend.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-chroma.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-chroma.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-color.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-color.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-converter.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-converter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-dither.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-dither.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-enumtypes.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-enumtypes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-event.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-event.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-format.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-format.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-frame.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-frame.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-hdr.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-hdr.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-info-dma.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-info-dma.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-info.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-info.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-multiview.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-multiview.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-overlay-composition.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-overlay-composition.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-prelude.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-prelude.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-resampler.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-resampler.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-scaler.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-scaler.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-sei.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-sei.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video-tile.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video-tile.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/video.h -> /usr/pkg/include/gstreamer-1.0/gst/video/video.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/videodirection.h -> /usr/pkg/include/gstreamer-1.0/gst/video/videodirection.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/videoorientation.h -> /usr/pkg/include/gstreamer-1.0/gst/video/videoorientation.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/gstreamer-1.0/gst/video/videooverlay.h -> /usr/pkg/include/gstreamer-1.0/gst/video/videooverlay.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstadder.so -> /usr/pkg/lib/gstreamer-1.0/libgstadder.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstapp.so -> /usr/pkg/lib/gstreamer-1.0/libgstapp.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstaudioconvert.so -> /usr/pkg/lib/gstreamer-1.0/libgstaudioconvert.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstaudiomixer.so -> /usr/pkg/lib/gstreamer-1.0/libgstaudiomixer.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstaudiorate.so -> /usr/pkg/lib/gstreamer-1.0/libgstaudiorate.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstaudioresample.so -> /usr/pkg/lib/gstreamer-1.0/libgstaudioresample.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstaudiotestsrc.so -> /usr/pkg/lib/gstreamer-1.0/libgstaudiotestsrc.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstbasedebug.so -> /usr/pkg/lib/gstreamer-1.0/libgstbasedebug.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstcompositor.so -> /usr/pkg/lib/gstreamer-1.0/libgstcompositor.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstdsd.so -> /usr/pkg/lib/gstreamer-1.0/libgstdsd.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstencoding.so -> /usr/pkg/lib/gstreamer-1.0/libgstencoding.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstgio.so -> /usr/pkg/lib/gstreamer-1.0/libgstgio.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstoverlaycomposition.so -> /usr/pkg/lib/gstreamer-1.0/libgstoverlaycomposition.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstpbtypes.so -> /usr/pkg/lib/gstreamer-1.0/libgstpbtypes.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstplayback.so -> /usr/pkg/lib/gstreamer-1.0/libgstplayback.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstrawparse.so -> /usr/pkg/lib/gstreamer-1.0/libgstrawparse.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstsubparse.so -> /usr/pkg/lib/gstreamer-1.0/libgstsubparse.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgsttcp.so -> /usr/pkg/lib/gstreamer-1.0/libgsttcp.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgsttypefindfunctions.so -> /usr/pkg/lib/gstreamer-1.0/libgsttypefindfunctions.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstvideoconvertscale.so -> /usr/pkg/lib/gstreamer-1.0/libgstvideoconvertscale.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstvideorate.so -> /usr/pkg/lib/gstreamer-1.0/libgstvideorate.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstvideotestsrc.so -> /usr/pkg/lib/gstreamer-1.0/libgstvideotestsrc.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/gstreamer-1.0/libgstvolume.so -> /usr/pkg/lib/gstreamer-1.0/libgstvolume.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstallocators-1.0.so -> /usr/pkg/lib/libgstallocators-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstallocators-1.0.so.0 -> /usr/pkg/lib/libgstallocators-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstallocators-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstallocators-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstapp-1.0.so -> /usr/pkg/lib/libgstapp-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstapp-1.0.so.0 -> /usr/pkg/lib/libgstapp-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstapp-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstapp-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstaudio-1.0.so -> /usr/pkg/lib/libgstaudio-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstaudio-1.0.so.0 -> /usr/pkg/lib/libgstaudio-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstaudio-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstaudio-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstfft-1.0.so -> /usr/pkg/lib/libgstfft-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstfft-1.0.so.0 -> /usr/pkg/lib/libgstfft-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstfft-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstfft-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstpbutils-1.0.so -> /usr/pkg/lib/libgstpbutils-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstpbutils-1.0.so.0 -> /usr/pkg/lib/libgstpbutils-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstpbutils-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstpbutils-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstriff-1.0.so -> /usr/pkg/lib/libgstriff-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstriff-1.0.so.0 -> /usr/pkg/lib/libgstriff-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstriff-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstriff-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstrtp-1.0.so -> /usr/pkg/lib/libgstrtp-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstrtp-1.0.so.0 -> /usr/pkg/lib/libgstrtp-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstrtp-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstrtp-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstrtsp-1.0.so -> /usr/pkg/lib/libgstrtsp-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstrtsp-1.0.so.0 -> /usr/pkg/lib/libgstrtsp-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstrtsp-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstrtsp-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstsdp-1.0.so -> /usr/pkg/lib/libgstsdp-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstsdp-1.0.so.0 -> /usr/pkg/lib/libgstsdp-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstsdp-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstsdp-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgsttag-1.0.so -> /usr/pkg/lib/libgsttag-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgsttag-1.0.so.0 -> /usr/pkg/lib/libgsttag-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgsttag-1.0.so.0.2400.0 -> /usr/pkg/lib/libgsttag-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstvideo-1.0.so -> /usr/pkg/lib/libgstvideo-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstvideo-1.0.so.0 -> /usr/pkg/lib/libgstvideo-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libgstvideo-1.0.so.0.2400.0 -> /usr/pkg/lib/libgstvideo-1.0.so.0.2400.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-allocators-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-allocators-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-app-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-app-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-audio-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-audio-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-fft-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-fft-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-pbutils-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-pbutils-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-plugins-base-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-plugins-base-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-riff-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-riff-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-rtp-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-rtp-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-rtsp-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-rtsp-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-sdp-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-sdp-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-tag-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-tag-1.0.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/gstreamer-video-1.0.pc -> /usr/pkg/lib/pkgconfig/gstreamer-video-1.0.pc
